Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454920 - Please build latest pyicq-t for EPEL 4 and 5
Summary: Please build latest pyicq-t for EPEL 4 and 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyicq-t
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fleming
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 454919 454924
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 19:45 UTC by Robert Scheck
Modified: 2009-05-27 23:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-27 23:43:27 UTC


Attachments (Terms of Use)

Description Robert Scheck 2008-07-10 19:45:23 UTC
Description of problem:
Please build latest pyicq-t for EPEL 4 and 5.

Version-Release number of selected component (if applicable):
pyicq-t-0.8-4.b

Actual results:
No pyicq-t in EPEL 4 and 5.

Expected results:
Package pyicq-t in EPEL 4 and 5, because it can be used as ejabberd transport.

Additional info:
Please let me know, if you just don't want to be the maintainer for the 
pyicq-t EPEL packages...

Mockbuild in EPEL 5 succeded for me and works fine, too.

Comment 1 Bug Zapper 2008-11-26 02:32:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Michael Fleming 2009-05-27 00:01:03 UTC
CVS admin request submitted (via the review request bz# 200310)

Comment 3 Michael Fleming 2009-05-27 23:43:27 UTC
Branched for EL4 / EL5, builds just completed as I type this. They'll be in epel-testing next push.


Note You need to log in before you can comment on or make changes to this bug.